# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: "The same file can not be assigned to one product", translations: [{code: en, label: "The same file cannot be assigned to a product more than once"}]}
  - {name: "The attachment has been successfully re-upload", translations: [{code: en, label: "The attachment has been successfully re-uploaded"}]}
  - {name: "Failed to re-upload attachment", translations: [{code: en, label: "Failed to re-upload attachment"}]}
  - {name: "Attachment has been deleted successfully", translations: [{code: en, label: "Attachment has been deleted successfully"}]}
  - {name: "Attachments", translations: [{code: en, label: "Attachments"}]}
  - {name: "Attached Files", translations: [{code: en, label: "Attached Files"}]}
  - {name: "File description", translations: [{code: en, label: "File description"},{code: ru, label: "Описание файла"}]}
  - {name: "Click to edit", translations: [{code: en, label: "Click to edit"},{code: ru, label: "Нажмите для редактирования"}]}

